import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { DepartmentWindreamSearchItemComponent } from './department-windream-search-item.component';


describe('DepartmentWindreamIndexComponent', () => {
  let component: DepartmentWindreamSearchItemComponent;
  let fixture: ComponentFixture<DepartmentWindreamSearchItemComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [DepartmentWindreamSearchItemComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DepartmentWindreamSearchItemComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
